<html>

<head>
    <meta charset="UTF-8">
    <title>P24 JS</title>
    <link rel="stylesheet" href="hwstyle.css">
</head>

<body>
    <nav>
        <button class="a">A</button>
        <button class="b">B</button>
        <button class="c">C</button>
        <button class="d">D</button>
    </nav>
    <div class="container">
        <div class="wrapper">
            <span></span>
        </div>
    </div>

    <script src="hwscript.js"></script>
</body>

</html>
